/* ==============================================
GENERIC SILVERSTRIPE LOGINS - VO2
================================================= */

body {
	-webkit-font-smoothing: antialiased;
  padding-top: 60px;
  padding-bottom: 60px;
  background: #1b354c;
	font-size: 15px;
}
.logo-wrap {
	max-width: 330px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.logo-wrap img {
	width: 100%;
	height: auto;
}
.btn,
.form-control,
.form-signin {
	transition:        	all .3s;
	-moz-transition:    all .3s;
	-webkit-transition: all .3s;
	-o-transition:      all .3s;
	-ms-transition:     all .3s;
	border-radius: 4px;
}
.btn {
	padding-top: 12px;
	padding-bottom: 12px;
}
.form-signin {
  max-width: 400px;
  padding: 20px;
  margin: 0 auto;
	background-color: #efefef;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  padding: 14px;
  font-size: 16px;
	border-color: #dadada;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* -------------------------------------------------------
9.1 EXTRA SMALL DEVICES (PORTRAIT PHONES, LESS THAN 544PX)
-----------------------------------------------------------*/
@media (max-width: 543px) {
}

/* ------------------------------------------
9.2 MEDIUM DEVICES (TABLETS, LESS THAN 992PX)
---------------------------------------------*/
@media (max-width: 991px) {
}

/* --------------------------------------
9.3 MEDIUM DEVICES (TABLETS, 768PX AND UP)
-----------------------------------------*/
@media (min-width: 768px) {
}
